## apt-notifier 17.05.01mx16+4

=== debian/changelog ===
apt-notifier (17.05.01mx16+4) mx; urgency=medium

  * revised and new translations

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 31 May 2017 13:18:59 -0400

apt-notifier (17.05.01mx16+3) mx; urgency=medium

  * also use mx16 icons for 16.1

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 19 May 2017 22:02:51 -0400

apt-notifier (17.05.01mx16+2) mx; urgency=medium

  * .po & .mo changes reverted
  * apt-notifier.py updated, to allow single quoting in pref. translations
  * Icon and classic translateable strings added 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 14 May 2017 18:41:12 -0400

apt-notifier (17.05.01mx16+1) mx; urgency=medium

  * fix .po's

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 13 May 2017 22:48:21 -0400

apt-notifier (17.05.01mx16) mx; urgency=medium

  * apt-notifier.py script and translation changes to allow use of transifex 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 13 May 2017 22:30:38 -0400

apt-notifier (17.05mx16) mx; urgency=medium

  * dolphin_oracle changes:
  *
  * undid 16.12 rollback to re-enable icon selection in Preferences dialog
  * removed "(apt-get update)" from 'Check for Updates' context menu entry
  * new icons on larger canvas, then resized to 32x32
  * apt-notifier.py code tweaks

  * kmathern changes:
  *
  * removed "Apt Notifier" wording from Quit and Preferences context menu entries
  * Swap context menu's Quit and Preference entries so 'Quit' is last menu item 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 07 May 2017 17:11:15 -0400

apt-notifier (16.12mcr120+1) mepis; urgency=medium

  * Rebuild for MX14 -- w/classic icons

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 20 Dec 2016 14:14:45 -0500
