## apt-notifier 17.12.14mx17+2

=== debian/changelog ===
apt-notifier (17.12.14mx17+2) mx; urgency=medium

  * more synaptic help changes

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 14 Dec 2017 17:48:24 -0500

apt-notifier (17.12.14mx17+1) mx; urgency=medium

  * synaptic help changes

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 14 Dec 2017 04:56:33 -0500

apt-notifier (17.12.13mx17+1) mx; urgency=medium

  * add french help
  * translation updates

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 13 Dec 2017 08:12:12 -0500

apt-notifier (17.12.07mx17+3) mx; urgency=medium

  * fixed typos

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 11 Dec 2017 11:44:05 -0500

apt-notifier (17.12.07mx17+2) mx; urgency=medium

  * Remove /etc/xdg/autostart/apt-notifier-autostart-xdg.desktop if present

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 08 Dec 2017 10:10:38 -0500

apt-notifier (17.12.07mx17+1) mx; urgency=medium

  * App renamed to MX Updater, packagename remains as apt-notifier for now

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 07 Dec 2017 20:02:47 -0500

apt-notifier (17.10.09mx17+1) mx; urgency=medium

  * Suppress notification when all upgrades from backports.
  * Check for updates when update-stamp missing but lock file exists.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 09 Oct 2017 20:26:54 -0400

apt-notifier (17.09.02mx17+1) mx; urgency=medium

  * MX-17 support added

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 02 Sep 2017 17:02:16 -0400
