## apt-notifier 18.04.06mx17+1

=== debian/changelog ===
apt-notifier (18.04.06mx17+1) mx; urgency=medium

  * Converted to pyQt5. Thanks to "cliuser" from github for the contribution.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 06 Apr 2018 09:01:16 -0400

apt-notifier (18.04.04mx17+1) mx; urgency=medium

  * remove the upgrade <=> dist-upgrade toggle from the 'View and Upgrade'
    dialog and try to make it clear that dist-upgrade is the recommended
    upgrade mode for MX.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 04 Apr 2018 11:03:45 -0400

apt-notifier (18.03.20mx17+1) mx; urgency=medium

  * remove /etc/cron.d/mx-Unattended-Origins-Pattern-update cronjob
  * run Unattended-Origins-Pattern update before unattended-upgrades
    via the /etc/cron.daily/2-apt-compat cronjob

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 20 Mar 2018 12:26:32 -0400

apt-notifier (18.03.07mx17+1) mx; urgency=medium

  * update-Origins-Pattern script changes to fix 'v=all' 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 07 Mar 2018 13:10:50 -0500

apt-notifier (18.03.03mx17+4) mx; urgency=medium

  * -d option added to update-Origins-Pattern script

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 03 Mar 2018 12:57:26 -0500

apt-notifier (18.03.03mx17+3) mx; urgency=medium

  * add "b" (build) keyword to commas that aren't backslashed

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 03 Mar 2018 11:17:17 -0500

apt-notifier (18.03.03mx17+2) mx; urgency=medium

  * enable Unattended-Upgrade::MinimalSteps

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 03 Mar 2018 10:18:28 -0500

apt-notifier (18.03.03mx17+1) mx; urgency=medium

  * disable unattended-upgrades from Debian releases other than MX's base

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 03 Mar 2018 08:42:54 -0500

apt-notifier (18.03.02mx17+1) mx; urgency=medium

  * disable unattended-upgrades from Debian testing & sid, dmo, and mx testrepo
  * backslash commas not used as keyword separators
  * if exists, rename /etc/cron.daily/apt~ back to /etc/cron.daily/apt
  * ship 51unattended-upgrades-mx without a Origins-Pattern 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 02 Mar 2018 18:17:34 -0500

apt-notifier (18.03.01mx17+1) mx; urgency=medium

  * script changes to remove b=amd64, b=i386, site=* from Origins-Pattern 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 01 Mar 2018 19:07:28 -0500

apt-notifier (18.02.28mx17+1) mx; urgency=medium

  * In Prefs changed 'Upgrade Behaviour  (also affects ...' to 'Upgrade mode'

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 28 Feb 2018 09:21:53 -0500

apt-notifier (18.02.27mx17+1) mx; urgency=medium

  * maintainer script updates
  * added update-Origins-Pattern script 
  * mx-Unattended-Origins-Pattern-update cronjob added
  * vertical separators reomved in Preferences dialog

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 27 Feb 2018 19:32:42 -0500

apt-notifier (18.02.23mx17+1) mx; urgency=medium

  * full/basic upgrade changes
  * suppress notification when unattended upgrades enabled
  * preinst script added to remove obsolete autostart-xdg desktop files 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 23 Feb 2018 20:14:56 -0500

apt-notifier (18.02.18mx17+1) mx; urgency=medium

  * changes to allow unattended upgrades

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 18 Feb 2018 23:09:16 -0500
