## apt-notifier 18.04.07

=== debian/changelog ===
apt-notifier (18.04.07) unstable; urgency=medium

  * bugfix for antiX-19 

 -- anticapitalista <antix@operamail.com>  Thu, 30 Jan 2020 12:20:59 +0200
