## apt-notifier 18.04.08

=== debian/changelog ===
apt-notifier (18.04.08) unstable; urgency=medium

  * better icon choice in dsktop fles

 -- anticapitalista <antix@operamail.com>  Fri, 14 Feb 2020 21:44:19 +0200
