=== debian/control ===
Source: apt-notifier
Section: admin
Priority: optional
Maintainer: Steve (Stevo) Pusser <maintainer@mepiscommunity.org>
Uploaders: Kent Mathern <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9.0)
Standards-Version: 3.9.3
Homepage: http://forum.mepiscommunity.org/

Package: apt-notifier
Architecture: all
Depends: ${misc:Depends}, apt, bash (>= 3.2-4), gtkdialog,
 konsole | x-terminal-emulator, python-pyqt5, synaptic, yad (>= 0.26),
 unattended-upgrades
Conflicts: mepis-aptnotify
Replaces: mepis-aptnotify 
Description: tray applet to notify of system and application updates
 .
