## apt-notifier 18.04.09

=== debian/changelog ===
apt-notifier (18.04.09) unstable; urgency=medium

  * added ja translation

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:20:18 +0200
