## apt-notifier 18.04.10

=== debian/changelog ===
apt-notifier (18.04.10) unstable; urgency=medium

  * added anacron to dependencies

 -- anticapitalista <antix@operamail.com>  Wed, 29 Apr 2020 22:52:21 +0300
