## apt-notifier 18.04.11

=== debian/changelog ===
apt-notifier (18.04.11) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:03:50 +0300
