## apt-notifier 18.04.12

=== debian/changelog ===
apt-notifier (18.04.12) unstable; urgency=medium

  * added gl_ES 

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 16:37:11 +0200
