## apt-notifier 18.12.17mx17+1

=== debian/changelog ===
apt-notifier (18.12.17mx17+1) mx; urgency=medium

  * Fix gsku dialog for Reload (apt-get update) actions
  * Changes to fix 'grep: write error: Broken pipe' error
  * Autoremove option removed from Preferences dialog

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 17 Dec 2018 19:41:26 -0500

apt-notifier (18.11.30mx17+1) mx; urgency=medium

  * Translations updated.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 30 Nov 2018 19:23:26 -0500

apt-notifier (18.11.18mx17+1) mx; urgency=medium

  * MX-18 icon default selection added
  * Files & directories watch nicely 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 18 Nov 2018 11:19:20 -0500

apt-notifier (18.10.14mx17+1) mx; urgency=medium

  * Translations updated. (Thankyou Old Giza!)

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 14 Oct 2018 20:53:30 -0400

apt-notifier (18.08.10mx17+1) mx; urgency=medium

  * Use gksu for all desktops/window_managers.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 10 Aug 2018 10:33:48 -0400

apt-notifier (18.06.25mx17+1) mx; urgency=medium

  * Hide 'Reading database ...' progress lines when viewing unattended-upgrades
    dpkg log(s).
  * Add changelog button to 'About' dialog.
  * Add short delay to autostart .desktop files.
  * Add short delay(s) and redundant kill(s) of any currently running
    apt-notifiers prior to launching a new instance.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 25 Jun 2018 14:01:53 -0400

apt-notifier (18.05.18mx17+2) mx; urgency=medium

  * Change update-Origins-Pattern script permissions to executable.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 18 May 2018 09:30:03 -0400

apt-notifier (18.05.18mx17+1) mx; urgency=medium

  * Translations updated.
  * Fixed update-Origins-Pattern script, google-chrome-* updates weren't being
    installed because a comma was missing in the origins pattern.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 18 May 2018 09:06:33 -0400

apt-notifier (18.05.07mx17+1) mx; urgency=medium

  * Added options to view unattended-upgrades logs.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 07 May 2018 09:35:53 -0400

apt-notifier (18.04.21mx17+1) mx; urgency=medium

  * 'About' dialog translations added.
  * Added anacron dependency. 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 21 Apr 2018 10:12:14 -0400

apt-notifier (18.04.15mx17+1) mx; urgency=medium

  * 'About' dialog rightclick action added.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 15 Apr 2018 13:38:40 -0400
