=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: apt-notifier
 Architecture: all
-Depends: ${misc:Depends}, apt, bash (>= 3.2-4), anacron, gtkdialog,
+Depends: ${misc:Depends}, anacron, apt, bash (>= 3.2-4), gtkdialog,
  konsole | x-terminal-emulator, python-pyqt5, synaptic, yad (>= 0.26),
  unattended-upgrades
 Conflicts: mepis-aptnotify
