## apt-notifier 19.01.23mx17+1

=== debian/changelog ===
apt-notifier (19.01.23mx17+1) mx; urgency=medium

  * Translations updated.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 23 Jan 2019 19:09:40 -0500
