## apt-notifier 19.04.05mx17+1

=== debian/changelog ===
apt-notifier (19.04.05mx17+1) mx; urgency=medium

  * Translations updated. (Thankyou Old Giza!)

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 05 Apr 2019 10:53:40 -0400
