=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: apt-notifier
 Architecture: all
 Depends: ${misc:Depends}, anacron, apt, bash (>= 3.2-4), gtkdialog,
- konsole | x-terminal-emulator, python-pyqt5, synaptic, yad (>= 0.26),
+ konsole | x-terminal-emulator, policykit-1-gnome, python-pyqt5, synaptic, yad (>= 0.26),
  unattended-upgrades
 Conflicts: mepis-aptnotify
 Replaces: mepis-aptnotify
