## apt-notifier 19.08.11mx19+1

=== debian/changelog ===
apt-notifier (19.08.11mx19+1) mx; urgency=medium

  * MX-19 support added 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 11 Aug 2019 09:19:11 -0400
