## apt-notifier 19.08.11mx19+2

=== debian/changelog ===
apt-notifier (19.08.11mx19+2) mx; urgency=medium

  * fixed mx-updater_unattended_upgrades_log_view script 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 11 Aug 2019 18:42:40 -0400
