## apt-notifier 19.09.02mx19+1

=== debian/changelog ===
apt-notifier (19.09.02mx19+1) mx; urgency=medium

  * mx-updater-reload changes

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 02 Sep 2019 12:16:46 -0400

apt-notifier (19.08.31mx19+1) mx; urgency=medium

  * pkexec-wrapper & pkexec-wrapper.sh fixes

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 31 Aug 2019 12:49:44 -0400

apt-notifier (19.08.30mx19+3) UNRELEASED; urgency=medium

  * add .sh scripts to debian/install file

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 30 Aug 2019 15:17:44 -0400

apt-notifier (19.08.30mx19+2) UNRELEASED; urgency=medium

  * Add multi-monitor fixes for full/basic upgrade terminals

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 30 Aug 2019 14:45:47 -0400

apt-notifier (19.08.30mx19+1) UNRELEASED; urgency=medium

  * About yad Changelog viewer, title and icon fixed 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 30 Aug 2019 09:16:40 -0400

apt-notifier (19.08.29mx19+2) UNRELEASED; urgency=medium

  * another About fix

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 29 Aug 2019 14:35:45 -0400

apt-notifier (19.08.29mx19+1) UNRELEASED; urgency=medium

  * yad multi-monitor fixes
  * About fix
  * add xdotool as a depend
  * change depend for konsole to xfce4-terminal 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 29 Aug 2019 13:23:31 -0400

apt-notifier (19.08.28mx19+3) UNRELEASED; urgency=medium

  * update pkexec wrapper scripts

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 28 Aug 2019 20:56:55 -0400

apt-notifier (19.08.28mx19+2) UNRELEASED; urgency=medium

  * fehlix's changes 19.08.28

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 28 Aug 2019 19:28:20 -0400

apt-notifier (19.08.28mx19+1) mx; urgency=medium

  * pkexec security fixes for passwordless reload and
    auto-update log viewing

  * multi-display fixes for reload and auto-update terminals

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 28 Aug 2019 18:08:17 -0400
