## apt-notifier 19.09.14mx19+1

=== debian/changelog ===
apt-notifier (19.09.14mx19+1) mx; urgency=medium

  * fix no rightclick menu problem with SystemD

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 14 Sep 2019 08:00:48 -0400
