## apt-notifier 19.09.28mx19+1

=== debian/changelog ===
apt-notifier (19.09.28mx19+1) mx; urgency=medium

  * Translations updated, Marathi (mr) added. 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 28 Sep 2019 15:44:32 -0400
