## apt-notifier 19.10.17mx19+1

=== debian/changelog ===
apt-notifier (19.10.17mx19+1) mx; urgency=medium

  * Try to deartifact xfce systray icons 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 17 Oct 2019 15:33:06 -0400
