## apt-notifier 20.02.17mx19+1

=== debian/changelog ===
apt-notifier (20.02.17mx19+1) mx; urgency=medium

  * More fixes for papirus mx-updater icon

 -- Kent Mathern <maintainer@mepiscommunity.org>  Mon, 17 Feb 2020 10:14:37 -0500

apt-notifier (20.02.13mx19+1) mx; urgency=medium

  * More deartifact changes
  * Use papirus mx-updater icon when available
  * Run python script in pdb mode 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 13 Feb 2020 08:44:02 -0500
