=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Package: apt-notifier
 Architecture: all
 Depends: ${misc:Depends}, anacron, apt, bash (>= 3.2-4), gtkdialog,
- policykit-1-gnome, python-pyqt5,  synaptic, xdotool,
- xfce4-terminal | x-terminal-emulator, yad (>= 0.26),
- unattended-upgrades
+ policykit-1-gnome | lxpolkit | polkit-1-auth-agent, python-pyqt5,
+ synaptic,  xdotool, xfce4-terminal | x-terminal-emulator,
+ yad (>= 0.26), unattended-upgrades
 Conflicts: mepis-aptnotify
 Replaces: mepis-aptnotify 
 Description: tray applet to notify of system and application updates
