## apt-notifier 20.02.17mx19+4

=== debian/changelog ===
apt-notifier (20.02.17mx19+4) mx; urgency=medium

  * add a 'Type=Application' line to the .local desktop files if there isn't one

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 18 Feb 2020 18:05:04 -0500

apt-notifier (20.02.17mx19+3) mx; urgency=medium

  * fehlix's .desktop file suggested changes

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 18 Feb 2020 14:06:22 -0500

apt-notifier (20.02.17mx19+2) mx; urgency=medium

  * Add a fallback symlink mnotify-some-wireframe.png > mx-updater.png

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 18 Feb 2020 12:37:31 -0500
