=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: apt-notifier
 Section: admin
 Priority: optional
-Maintainer: Steve (Stevo) Pusser <maintainer@mepiscommunity.org>
-Uploaders: Kent Mathern <maintainer@mepiscommunity.org>
+Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9.0)
 Standards-Version: 3.9.3
-Homepage: http://forum.mepiscommunity.org/
+Homepage: https://github.com/MX-Linux/apt-notifier
 
 Package: apt-notifier
 Architecture: all
