## apt-notifier 20.04.15mx19+1

=== debian/changelog ===
apt-notifier (20.04.15mx19+1) mx; urgency=medium

  * During upgrade, add empty /etc/apt/sources.list if one doesn't already exist.
  * Fix Synaptic pins exclusion. 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 15 Apr 2020 14:43:24 -0400
