## apt-notifier 20.07.04mx19

=== debian/changelog ===
apt-notifier (20.07.04mx19) mx; urgency=medium

  [ fehlix ] 
  * fix menu icon to mx-updater

 -- fehlix <fehlix@mxlinux.org>  Fri, 03 Jul 2020 21:20:07 +0200

apt-notifier (20.07.03mx19) mx; urgency=medium

  * Non-maintainer upload.
  * patches to use muon or synaptic (fehlix)

 -- Dolpin Oracle <dolphinoracle@gmail.com>  Fri, 03 Jul 2020 11:23:36 -0400
