## apt-notifier 20.07.06mx19~9

=== debian/changelog ===
apt-notifier (20.07.06mx19~9) mx; urgency=medium

  [ fehlix ] 
  * change mnotify-none-wireframe icon (black with white frame)

 -- fehlix <fehlix@mxlinux.org>  Sun, 26 Jul 2020 23:12:21 +0200

apt-notifier (20.07.06mx19~8) mx; urgency=medium

  [ fehlix ] 
  * add prefrence "start MX Updater at login"

 -- fehlix <fehlix@mxlinux.org>  Sun, 26 Jul 2020 15:10:12 +0200

apt-notifier (20.07.06mx19~7) mx; urgency=medium

  [ fehlix ] 
  * disable right-click popup with left-click actions

 -- fehlix <fehlix@mxlinux.org>  Sun, 26 Jul 2020 02:18:26 +0200

apt-notifier (20.07.06mx19~6) mx; urgency=medium

  [ fehlix ] 
  * show in pref window the installed mnotify-icons,
    but not the icons from papirus icon theme

 -- fehlix <fehlix@mxlinux.org>  Sat, 25 Jul 2020 00:39:40 +0200

apt-notifier (20.07.06mx19~5) mx; urgency=medium

  [ fehlix ] 
  * icon-adjustment: mnotify-[none,some]-wireframe and mx-updater
  * pkexec-wrapper adjustments

 -- fehlix <fehlix@mxlinux.org>  Fri, 24 Jul 2020 18:15:34 +0200

apt-notifier (20.07.06mx19~4) mx; urgency=medium

  [ fehlix ] 
  * further window icon adjustments

 -- fehlix <fehlix@mxlinux.org>  Wed, 22 Jul 2020 00:52:43 +0212

apt-notifier (20.07.06mx19~3) mx; urgency=medium

  [ fehlix ] 
  * adjust konsole placement in plasmashell
  * remove xfconf-query detection of papirus icon theme
  * fix About window icon

 -- fehlix <fehlix@mxlinux.org>  Wed, 22 Jul 2020 00:25:32 +0200

apt-notifier (20.07.06mx19~2) mx; urgency=medium

  [ fehlix ] 
  * adjust plasmashell-check

 -- fehlix <fehlix@mxlinux.org>  Tue, 21 Jul 2020 22:31:42 +0200
