## apt-notifier 20.09.04mx19+1

=== debian/changelog ===
apt-notifier (20.09.04mx19+1) mx; urgency=medium

  * fix bug 311 - root access vulnerability 

 -- fehlix <fehlix@mxlinux.org>  Fri, 04 Sep 2020 00:29:03 +0200
