=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Depends: ${misc:Depends}, anacron, apt, bash (>= 3.2-4), gtkdialog,
  policykit-1-gnome | lxpolkit | polkit-1-auth-agent, python-pyqt5,
- synaptic,  xdotool, xfce4-terminal | x-terminal-emulator,
+ synaptic | muon, xdotool, xfce4-terminal | x-terminal-emulator,
  yad (>= 0.26), unattended-upgrades
 Conflicts: mepis-aptnotify
 Replaces: mepis-aptnotify
