## apt-notifier 21.03.03mx21

=== debian/changelog ===
apt-notifier (21.03.03mx21) mx; urgency=medium

  * added build version info

 -- fehlix <fehlix@mxlinux.org>  Tue, 16 Mar 2021 19:21:56 -0400

apt-notifier (21.03.02b3) mx; urgency=medium

  * apt history taskbar icon fix

 -- fehlix <fehlix@mxlinux.org>  Wed, 10 Mar 2021 19:48:38 -0400

apt-notifier (21.03.02b1) mx; urgency=medium

  * fix displayed window-icons in taskbar to show apt-notifier icon
  * added status of unattended upgrades in tray icon tooltip

 -- fehlix <fehlix@mxlinux.org>  Tue, 09 Mar 2021 15:20:42 -0400

apt-notifier (21.03.01a4) mx; urgency=medium

  * retain Qt-env, XDG_RUNTIME_DIR check, based on new mx-pkexec 

 -- fehlix <fehlix@mxlinux.org>  Fri, 05 Mar 2021 17:32:12 -0400

apt-notifier (21.03.01a3) mx; urgency=medium

  * forced check if manually checked by user

 -- fehlix <fehlix@mxlinux.org>  Wed, 03 Mar 2021 12:37:43 -0400

apt-notifier (21.03.01a2) mx; urgency=medium

  * forced check if package cache has changed

 -- fehlix <fehlix@mxlinux.org>  Wed, 03 Mar 2021 06:01:01 -0400

apt-notifier (21.03.01a1) mx; urgency=medium

  * restructured and reworked for antiX and MX

 -- fehlix <fehlix@mxlinux.org>  Sun, 01 Mar 2021 21:03:01 -0400

apt-notifier (20.12.01mx19) mx; urgency=medium

  * update to python3
  * add auto-fix of fluxbox startup to use python3
  * add python3-notify2 as an alternative to QT's notifier
  * autodetect use of python3-notify2 for Xfce 4.16
  * add option to force QTs or python's notifier by adding a line
    in ~/.config/apt-notifierrc UseNotifier=QTnotifier or =Python
  * customize the unattended log viewer to run as user and not root
  * modify unattended upgrade log viewer to use yad
  * customize updater reload "Check for updates" to account for 
    withheld packages by apt-mark, synaptic or muon
  * adjust handling of closing the about popup
  * minimize the use of the shell (sh or bash)

 -- fehlix <fehlix@mxlinux.org>  Sun, 27 Dec 2020 19:49:23 -0400
