## apt-notifier 21.07.01mx21

=== debian/changelog ===
apt-notifier (21.07.01mx21) mx; urgency=medium

  * adjust upgrade_auto_close_timeout config
  * add user config as ~/.config/{dist}/apt-notifier.conf

 -- fehlix <fehlix@mxlinux.org>  Mon, 19 Jul 2021 12:06:18 -0400

apt-notifier (21.03.06mx21) mx; urgency=medium

  * translations refresh 

 -- fehlix <fehlix@mxlinux.org>  Wed, 12 May 2021 15:07:57 +0200

apt-notifier (21.03.05mx21) mx; urgency=medium

  * set terminal window size to 4/5 for screen width smaller than 1440
  * re-added lslocks with sudo

 -- fehlix <fehlix@mxlinux.org>  Sat, 27 Mar 2021 07:00:19 -0400

apt-notifier (21.03.04mx21) mx; urgency=medium

  * use lslocks with pkexec instead of lsof with sudo
  * added ngettext to corectly translate plural forms
  * added translator comments for transifex

 -- fehlix <fehlix@mxlinux.org>  Fri, 19 Mar 2021 11:54:45 -0400
