## apt-notifier 21.08.01mx21

=== debian/changelog ===
apt-notifier (21.08.01mx21) mx; urgency=medium

  * fix execution permission of apt-notifier.py 

 -- fehlix <fehlix@mxlinux.org>  Wed, 25 Aug 2021 21:01:09 +0000
