## apt-notifier 21.09.01antix1

=== debian/changelog ===
apt-notifier (21.09.01antix1) unstable; urgency=medium

  * antiX bullseye build 

 -- anticapitalista <antix@operamail.com>  Sun, 19 Sep 2021 14:31:14 +0300

apt-notifier (21.09.01mx21) mx; urgency=medium

  * adjust escape-ok in View and Upgrade dialog

 -- fehlix <fehlix@mxlinux.org>  Thu, 09 Sep 2021 23:11:10 +0000
