## apt-notifier 21.10.12antix1

=== debian/changelog ===
apt-notifier (21.10.12antix1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 14:57:47 +0300
