=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Package: apt-notifier
 Architecture: all
 Depends: ${misc:Depends}, anacron, apt, bash (>= 3.2-4), gtkdialog,
- policykit-1-gnome | lxpolkit | polkit-1-auth-agent, python-pyqt5,
- synaptic | muon, xdotool, xfce4-terminal | x-terminal-emulator,
- yad (>= 0.26), unattended-upgrades
+ python3-pyqt5, xdotool, xfce4-terminal | x-terminal-emulator,
+ yad (>= 0.26), unattended-upgrades, curl
+Recommends: policykit-1-gnome | lxpolkit | polkit-1-auth-agent,
+ synaptic | muon
 Conflicts: mepis-aptnotify
 Replaces: mepis-aptnotify 
 Description: tray applet to notify of system and application updates
