=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 %:
 	dh $@ 
 
+override_dh_auto_build:
+	bash scripts/build_version
+	dh_auto_build
+
 override_dh_usrlocal:
 
 override_dh_builddeb:
