## apt-notifier 22.01.01mx21

=== debian/changelog ===
apt-notifier (22.01.01mx21) mx; urgency=medium

  * adjust icons and translations build
  * adjust lock check, min./max. update check interval
  * adjust gettext translation class and fallback handling
  * rework desktop entry and policy translations handling

 -- fehlix <fehlix@mxlinux.org>  Thu, 27 Jan 2022 17:09:15 -0400
