## apt-notifier 22.05.01mx21

=== debian/changelog ===
apt-notifier (22.05.01mx21) mx; urgency=medium

  * add check of free space at /boot with cleanup-notifier-mx 

 -- fehlix <fehlix@mxlinux.org>  Tue, 03 May 2022 19:42:09 -0400
