=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
-Build-Depends: debhelper (>= 9.0)
+Build-Depends: debhelper (>= 11.0), inkscape (>= 1.1)
 Standards-Version: 3.9.3
 Homepage: https://github.com/MX-Linux/apt-notifier
