## apt-notifier 22.05.02mx21

=== debian/changelog ===
apt-notifier (22.05.02mx21) mx; urgency=medium

  * add /boot-space check run to left-click, synaptic and mxpi 

 -- fehlix <fehlix@mxlinux.org>  Thu, 05 May 2022 19:34:27 -0400
