## apt-notifier 22.06.01mx21

=== debian/changelog ===
apt-notifier (22.06.01mx21) mx; urgency=medium

  * create timeout defaults in ~/.config/MX-Linux/apt-notifier.conf
  * enhance sanity check of config items

 -- fehlix <fehlix@mxlinux.org>  Tue, 28 Jun 2022 13:17:39 -0400
