## apt-notifier 22.07.02mx21

=== debian/changelog ===
apt-notifier (22.07.02mx21) mx; urgency=medium

  * add icon-set defaults to user config items with example section
  * re-enable "hide until updates available" feature after reboot/logout
  * reduce number of monitored files to trigger update check
  * use mxpi-launcher to start mx-packageinstaller

 -- fehlix <fehlix@mxlinux.org>  Sun, 17 Jul 2022 18:58:09 -0400

apt-notifier (22.07.01mx21) mx; urgency=medium

  * enhance sanity check of config items
  * remove double notification after Esc
  * speedup counting of upgradable packages
  * support alternative icon sets in config items
  * allow use of nala with default disabled autoremove 

 -- fehlix <fehlix@mxlinux.org>  Fri, 08 Jul 2022 17:02:59 -0400
