=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Architecture: all
 Depends: ${misc:Depends}, anacron, apt, bash (>= 3.2-4), gtkdialog,
  python3-pyqt5, xdotool, xfce4-terminal | x-terminal-emulator,
- yad (>= 0.26), unattended-upgrades, curl
+ yad (>= 0.26), unattended-upgrades, curl, python3-notify2,
+ python3-distutils
 Recommends: policykit-1-gnome | lxpolkit | polkit-1-auth-agent,
  synaptic | muon
 Conflicts: mepis-aptnotify
