## apt-notifier 22.09.01mx21

=== debian/changelog ===
apt-notifier (22.09.01mx21) mx; urgency=medium

  * add less-prompt for dpkg config diff pager

 -- fehlix <fehlix@mxlinux.org>  Thu, 15 Sep 2022 18:35:52 -0400
