=== debian/control ===
Source: apt-notifier
Section: admin
Priority: optional
Maintainer: fehlix <fehlix@mxlinux.org>
XSBC-Original-Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 13), inkscape (>= 1.1)
Standards-Version: 3.9.3
Homepage: https://github.com/MX-Linux/apt-notifier

Package: apt-notifier
Architecture: all
Depends: ${misc:Depends}, anacron, apt, bash (>= 3.2-4), gtkdialog,
 python3-pyqt5, xdotool, xfce4-terminal | x-terminal-emulator,
 yad (>= 0.26), unattended-upgrades, curl, python3-notify2,
 python3-distutils, util-linux-locales
Recommends: policykit-1-gnome | lxpolkit | polkit-1-auth-agent,
 synaptic | muon
Conflicts: mepis-aptnotify
Replaces: mepis-aptnotify 
Description: tray applet to notify of system and application updates
 .
