## apt-notifier 22.12.01mx21

=== debian/changelog ===
apt-notifier (22.12.01mx21) mx; urgency=medium

  * translation refresh

 -- fehlix <fehlix@mxlinux.org>  Thu, 29 Dec 2022 15:29:52 -0500
