## apt-notifier 23.05.01

=== debian/changelog ===
apt-notifier (23.05.01) mx; urgency=medium

  * set nala as default
  * use nala's --raw-dpkg switch for kernel- and dkms- upgrades

 -- fehlix <fehlix@mxlinux.org>  Wed, 17 May 2023 20:08:18 -0500
