## apt-notifier 23.06.01

=== debian/changelog ===
apt-notifier (23.06.01) mx; urgency=medium

  * set apt as default

 -- fehlix <fehlix@mxlinux.org>  Sat, 10 Jun 2023 15:36:00 -0500
