## apt-notifier 23.07.02

=== debian/changelog ===
apt-notifier (23.07.02) mx; urgency=medium

  * update pulse icons [MelBer]

 -- fehlix <fehlix@mxlinux.org>  Mon, 10 Jul 2023 05:40:06 -0500
