## apt-notifier 24.03.01

=== debian/changelog ===
apt-notifier (24.03.01) mx; urgency=medium

  * generate svg iconset with rsvg-convert instead of inkscape
  * translations refresh

 -- fehlix <fehlix@mxlinux.org>  Mon, 25 Mar 2024 17:59:12 -0400
