## apt-notifier 24.04.01

=== debian/changelog ===
apt-notifier (24.04.01) mx; urgency=medium

  * Add line break in the countdown line for smaller display size
  * Suppress first blank line in the terminal
  * Add terminal support for lxterminal, mate-terminal, qterminal,
    terminator and zutty
  * Check whether the qterminal version is up-to-date enough
  * Use of the xfce4 terminal as a fallback, if installed
  * Adjust unprivileged view of the auto-upgrade logs

 -- fehlix <fehlix@mxlinux.org>  Thu, 25 Apr 2024 20:53:31 -0400
